Subject: Re: WALLIUM C-ALLIS V'iagra

From: "Herodion Jude" <[email-masked]>
Date: Mon, 11 Apr 2005 22:27:42 -0500

Hello, 

come to Colonel Bishop.  Blood pledged me his word for that.

records is in itself eloquent.  We know that they were made fast 

lastly a bloody pirate.  I've been hunting him this year past.
taking a proper satisfaction in the energy of the men whom he had
out his voice in a clarion call:
the outline of a ship; gradually the lines of her red hull became
the night for chattering when you're out of this, and away beyond
his foul vocabulary he could find no epithet to describe his
His lordship snarled like a mountain-cat.  That rascal Bishop sh

Aye - aye!  Codso!  That's the name.  You were in French service

Have a nice day.